@charset "utf-8";

* {
margin: 0px;
padding: 0px;
}

li {
list-style-type: none;
}

.l_image{
padding-right:10px !important;
}

h1,h2,h3,h4,h5,h6 {
font-weight: normal;
font-size:1em;
}

html {
}

img {
border:0;
vertical-align:top;
line-height:1;
}

a {
color:#FFF;
text-decoration:none;
}

a:hover {
color:#8EC31F;
text-decoration:none;
}

.clearfix:after{
clear:both;
content:".";
display:block;
visibility:hidden;
height:0;
}

	/* for IE6 */
	* html .clearfix{
	display:inline-block;
	}
	
	/* for IE7 */
	*+html .clearfix{
	display:inline-block;
	}


.clear {
	clear: both;
}


/*---------------------------------------------------------
			body
---------------------------------------------------------*/
body{
color:#FFF;
font-family:Verdana, Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif;
font-size:0.75em;
line-height:1.5;
background:#000e2f url(../../img/bg.jpg) no-repeat 50% 0;
}

	/* for IE6 */
	* html body {
	font-family:"ＭＳ Ｐゴシック";
	}
	
	/* for IE7 */
	*+html body {
	font-family:"ＭＳ Ｐゴシック";
	}

/*----------------------------------------------------
			container
----------------------------------------------------*/
#mainWrap {
width: 962px;
margin:0 auto;
}
#mainWrap2 {
  width: 990px;
  margin: 0 auto;
}
#wrap {
width: 870px;
background:#0A0000;
padding:10px 0;
margin:0 auto;
}
#wrap_s {
width: 870px;
background:#0A0000;
padding:10px 0;
margin-bottom:30px;
margin:0 auto;
}

#leftWrap {
width: 305px;
float:left;
}

#rightWrap {
width: 420px;
height:315px;
background:url(../../img/movie_back.jpg) no-repeat;
padding:33px 41px;
float:right;

}


/*----------------------------------------------------
			header
----------------------------------------------------*/
#header {
width: 962px;
position:relative;
}

h1{
width:363px;
padding:28px 0 11px;
margin:0 auto;
}

#gnavi {
width: 890px;
height:42px;
/*background:url(../../img/gnavi_bg.png) no-repeat 0 0;*/
/*padding:0 18px 20px;*/
padding-bottom:20px;
margin:0 auto;
}

#gnavi ul li{
float: left;
}

#gnavi ul li a{
height:42px;
display:block;
font-size:0;
line-height:0;
text-decoration:none;
text-indent:-9999px;
}

#gnavi ul li#g01 a{
width:90px;
height:42px;
background-image:url(../../img/gnavi01.gif);
}

#gnavi ul li#g02 a{
width:107px;
height:42px;
background-image:url(../../img/gnavi02.gif);
}

#gnavi ul li#g03 a{
width:139px;
height:42px;
background-image:url(../../img/gnavi03.gif);
}

#gnavi ul li#g04 a{
width:148px;
height:42px;
background-image:url(../../img/gnavi04.gif);
}

#gnavi ul li#g05 a{
width:106px;
height:42px;
background-image:url(../../img/gnavi05.gif);
}

#gnavi ul li#g06 a{
width:178px;
height:42px;
background-image:url(../../img/gnavi06.gif);
}

#gnavi ul li#g07 a{
width:83px;
height:42px;
background-image:url(../../img/gnavi07.gif);
}

#contactBox{
width:193px;
text-align:center;
position:absolute;
top:15px;
right:-1px;
}

#contactBox p{
padding:0 0 10px;
}
#blogBox{
width:193px;
text-align:center;
position:absolute;
top:19px;
left:13px;
}


/*----------------------------------------------------
			footer
----------------------------------------------------*/
#footer{
margin-top:20px;
width:690px;
border:1px solid #8EC31F;
padding:10px;
}

#footLeft{
width:296px;
float:left;
}

#footRight{
width:394px;
float:right;
}

#footRight p{
padding:0 0 10px;
font-size:0.8333em;
}

#footer #copy{
width:394px;
padding:0;
}

/*----------------------------------------------------
			index
----------------------------------------------------*/
#movie{
background:url(../../img/movie.gif) no-repeat 0 0;
width:501px;
height:382px;
margin:20px 0 0;
}

#enter{
width:288px;
height:65px;
margin:20px auto 0;
}

/*----------------------------------------------------
			system
----------------------------------------------------*/
h2{
padding:10px 0;
text-align:center;
}

h3{
border-top:1px solid #B3B0A1;
padding:10px 0;
margin:10px 0;
text-align:center;
}

.leftBox{
width:400px;
float:left;
padding:10px 0 10px 30px;
}
.leftBox2{
width:380px;
float:left;
padding:10px 0 10px 20px;
}

h4{
padding:20px 0 20px;
}

.txt{
width:370px;
padding:0 0 15px;
}
.txt_ls{
width:370px;
padding:3px 0 15px 14px;
}

.rightBox{
width:420px;
float:right;
padding:10px 10px 0 0;
}

.rightBox ul{
width:430px;
margin:40px auto 0;
}
#no_mar{
margin:3px auto 0px !important;

}
#photo_ex{
margin-left:0px;
}
.rightBox ul li{
width:202px;
padding:0 5px 5px 0;
float:left;
}

.line{
width:100%;
text-align:center;
padding:10px 0;
}

#contactImg{
width:269px;
margin:20px auto 0;
}
.sys_logo{
color:#3399CC;
}
#tel_bottom{
width:100%;
text-align:center;
}
/*----------------------------------------------------
			共通
----------------------------------------------------*/
.mr13{
margin-right:13px;
}

.pr10{
padding-right:10px !important;
}

.pr11{
padding-right:11px !important;
}


.pr21{
padding-right:21px;
}

.mt10{
margin-top:10px;
}

.mt20{
margin-top:20px;
}

.mt30{
margin-top:30px;
}

.mt45{
margin-top:45px;
}

.mt75{
margin-top:75px;
}

.mb20{
margin-bottom:20px;
}


.txtC{
text-align:center;
}

em{
color:#FF0000;
font-weight:normal;
font-style:normal;
}
#movie{
padding:30px 0 0 40px;

}
.map_area{
width:650px;
margin:10px auto;
}
#map_title{
width:650px;
margin:3px auto;
text-align:left;
font-size:16px;
font-weight:bold;
padding:0;
}
#map_comment{
width:350px;
margin:3px auto;
text-align:left;


}
#contact_link{
width:188px;
margin:3px auto;
padding:10px 0;
}
/*----------------------------------------------------
			スケジュール
----------------------------------------------------*/
.sk{
width:800px;
margin:10px auto;
}
#dpPopup1_tbl{
background:#0A0000 !important;


}

/*---------------------------------------------------
			会社情報
----------------------------------------------------*/
.company_table{
width:800px;
margin:10px auto;
color:#000000;
}
.sitemap_table{
width:700px;
margin:10px auto;
font-size:16px !important;
}
table#cm{
width:800px;
    border-top:1px solid #8e86a4;
    border-left:1px solid #8e86a4;
	border-bottom:1px solid #8e86a4;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#0A0000;
    empty-cells:show;
background:#FFFFFF;
color:#666666;
}

table#cm td{
background:#FFFFFF;
color:#000000;
    border-right:1px solid #8e86a4;
    border-bottom:1px solid #8e86a4;
    padding:0.3em 1em;
	font-size:12px;

}
table#cm th{
color:#FFFFFF;
    border-right:1px solid #917ad2;
    border-bottom:1px solid #917ad2;
    padding:0.3em 1em;
	background:#422790;
	width:150px;

}
table#cm td.right_td{
	width:445px;

}

table#sitemap{
width:600px;

}
table#sitemap td{

	height:24px;
}
.company_table a{
color:#489800;
}
.company_table a:hover{
color:#90d752;
text-decoration:none;
}

.sitemap_line{
font-size:16px;
line-height:100%;
vertical-align:middle;
padding-bottom:4px;
}

/*left_line*/
.left_line{
width:390px;
float:left;
padding:10px 0 10px 0px;
}
.left_line .detail_area{
padding:0px 0 0px 20px;
}
.right_line{
width:430px;
float:right;
padding:0px 15px 0px 0px;
}
.right_line ul li{
width:202px;
padding:0 5px 5px 0;
float:left;
}
.right_line ul{
/**/width:420px;
margin:40px auto 0;
}
.txt_ls_sys{
width:340px;
padding:3px 0 15px 14px;
}
#flash_area2{
width:890px;
margin:10px auto 30px auto;
}
#flash_area2 table{
width:890px;
background:#000000;
}
#flash_area2 table tr td{
width:33%;
padding:10px 0;
text-align:center;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
}
/*---------------------------------------------------
	フッター
----------------------------------------------------*/

#footer_area{
width:100%;
text-align:center;
padding-top:10px;
}


/*profile*/

/*menu*/
#menu{
width:962px;
height:50px;
list-style:none;
margin:0 auto;
margin-bottom:10px;
}

#menu li{
float:left;

height:50px;

}
#menu li a{
height:50px;
}
#menu li a{

background-image:url(../../img/menu3.jpg);
background-repeat:no-repeat;
display:block;
overflow:hidden;

}
#menu li.no1{
width:95px;
}
#menu li.no1 a:link,
#menu li.no1 a:visited,
#menu li.no1 a:active {
background-position:0 0px;
width:95px;
}
#menu li.no1 a:hover{
background-position:0 -50px;
}
#menu li.no2{
width:120px;
}
#menu li.no2 a:link,
#menu li.no2 a:visited,
#menu li.no2 a:active {
width:120px;
background-position:-95px 0px;
}
#menu li.no2 a:hover{

background-position:-95px -50px;
}
#menu li.no3{
width:112px;
}
#menu li.no3 a:link,
#menu li.no3 a:visited,
#menu li.no3 a:active {
width:112px;
background-position:-215px 0px;
}
#menu li.no3 a:hover{
background-position:-215px -50px;
}
#menu li.no4{
width:124px;
}
#menu li.no4 a:link,
#menu li.no4 a:visited,
#menu li.no4 a:active {
width:124px;
background-position:-326px 0px;
}
#menu li.no4 a:hover{
background-position:-326px -50px;
}

#menu li.no5{
width:128px;
}
#menu li.no5 a:link,
#menu li.no5 a:visited,
#menu li.no5 a:active {
width:128px;
background-position:-450px 0px;
}
#menu li.no5 a:hover{
background-position:-450px -50px;
}
#menu li.no6{
width:90px;
}
#menu li.no6 a:link,
#menu li.no6 a:visited,
#menu li.no6 a:active {
background-position:-580px 0px;
width:90px;
}
#menu li.no6 a:hover{
background-position:-580px -50px;
}
#menu li.no7{
width:80px;
}
#menu li.no7 a:link,
#menu li.no7 a:visited,
#menu li.no7 a:active {
background-position:-670px 0px;
width:80px;
}
#menu li.no7 a:hover{
background-position:-670px -50px;
}
#menu li.no8{
width:90px;
}
#menu li.no8 a:link,
#menu li.no8 a:visited,
#menu li.no8 a:active {
background-position:-750px 0px;
width:90px;
}
#menu li.no8 a:hover{
background-position:-750px -50px;
}

#menu li.no9{
width:122px;
}
#menu li.no9 a:link,
#menu li.no9 a:visited,
#menu li.no9 a:active {
background-position:-840px 0px;
width:122px;
}
#menu li.no9 a:hover{
background-position:-840px -50px;
}
.instalink {
  width: 60px;
  margin: 60px 0 10px auto;
  text-align: center;
}
.instalink img {
  width: 100%;
  height: auto;
}
.sys_flash{
width:420px;
margin:5px auto;
}
.faq_area{
	width:100%;
}
.faq_area dl{
	width:90%;
	margin:0 auto 40px;
}
.faq_area dl dt{
	padding-left: 30px;
	background: url("../../img/q.png") no-repeat;
	margin:0 auto 14px;
	font-size: 15px;
	line-height: 20px;
	border-bottom: 1px solid #eee;
	padding-bottom:12px;
}
.faq_area dl dd{
	padding-left: 30px;
	background: url("../../img/a.png") no-repeat;
	margin:0 auto 10px;
	font-size: 15px;
	line-height: 20px;
}
.instaarea{
	width:60%;
	margin: -65px auto 0;
}
.instaarea table{
	width:100%;
}
.instaarea table td{
	padding:0% 8%;
	text-align: center;
	width:50%;
}
.instaarea table td img{
	width:100%;
	height: auto;
}